#gfk_popFrm > div > p {
	font-family: "Tele-Grotesk-Norm",Arial,Helvetica,sans-serif !important;
}

#gfk_popFrm > div > p:first-child {
  color: #E20074 !important;
  font-family: TeleNormUltra,Arial,Helvetica,sans-serif;
  font-size: 24px !important;
  font-weight: normal !important;
  text-transform: uppercase !important;
}

.gfk_cmdBtn {
	background-color: #e20074;
	padding: 7px 15px;
	display: inline-block;
	border: 1px solid #d6006f;
	font-family: "Tele-Grotesk-Fett", Helvetica, Arial;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	color: #FFF;
	text-decoration: none;
	box-shadow: 1px 1px 0px 0px rgba(0,0,0,.25);
	-moz-box-shadow: 1px 1px 0px 0px rgba(0,0,0,.25);
	-webkit-box-shadow: 1px 1px 0px 0px rgba(0,0,0,.25);
	width: 50px;
	text-align: center;
}

#gfk_popDiv {
	background-image: none !important;
	background: none repeat scroll 0 0 #FFFFFF !important;
	border: 1px solid #000000 !important;
	z-index: 100 !important;
	height: auto !important;
}

#gfk_popDiv td {
	font-family: "Tele-Grotesk-Norm",Arial,Helvetica,sans-serif !important;
}
